Subject: GD/M ANR ML7
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 8 May 2000 09:44:00 -0700 (PDT)

Kevin Ruscetti would like to trade Physical Index transactions for delivery 
to ANR ML7 based on the above referenced Index. He tells me that it is widely 
known that delivery at ANR ML7 is secondary firm, and states that if allowed 
to transact on this the language would need to state that the parties would 
employ their 'best efforts' to deliver.

Joe - can you try and find me some Confirm language for this.

Comments, please.